package idc.board.command;

import java.sql.*;

public class NoteBookDTO {
	
	private int num;
	private String name;
	private String subject;
	private String content;
	private Date write_date;
	private Time write_time;
	
	public NoteBookDTO(){}

	public int getNum() {
		return num;
	}

	public void setNum(int num) {
		this.num = num;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getSubject() {
		return subject;
	}

	public void setSubject(String subject) {
		this.subject = subject;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public Date getWrite_date() {
		return write_date;
	}

	public void setWrite_date(Date write_date) {
		this.write_date = write_date;
	}

	public Time getWrite_time() {
		return write_time;
	}

	public void setWrite_time(Time write_time) {
		this.write_time = write_time;
	}

	
		
}
